View Issue Details

IDProjectCategoryView StatusLast Update
0002304Far ManagerCommand Line/Executepublic2013-02-17 20:11
Reporterfml2Assigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002304: Запуск внешнего редактора стирает комстроку
DescriptionЕсли в командной строке что-то набрано, и в этот момент запустить внешний редактор (Alt+F4), то содержимое ком. строки теряется: оно замещается на команду запуска редактора. Это очень неудобно, т.к. ведет к потере набранной (но еще не запущенной и поэтому не находящейся в истории команд) команды.

По-моему, это даже не хотелка, а настоящий баг.

Обсуждение на форуме: http://forum.farmanager.com/viewtopic.php?f=4&t=7715

100%-но воспроиводится, например, с Фар 3, build 3195
TagsNo tags attached.
Build3196

Activities

DrKnS

2013-02-16 01:11

administrator   bugnote:0010300

3196

fml2

2013-02-17 15:46

reporter   bugnote:0010306

Вроде работает! Спасибо!

Issue History

Date Modified Username Field Change
2013-02-15 11:31 fml2 New Issue
2013-02-16 01:11 DrKnS Assigned To => DrKnS
2013-02-16 01:11 DrKnS Status new => assigned
2013-02-16 01:11 DrKnS Note Added: 0010300
2013-02-16 01:11 DrKnS Status assigned => feedback
2013-02-17 15:46 fml2 Note Added: 0010306
2013-02-17 15:46 fml2 Status feedback => assigned
2013-02-17 20:11 DrKnS Build => 3196
2013-02-17 20:11 DrKnS Status assigned => closed
2013-02-17 20:11 DrKnS Resolution open => fixed
2013-02-17 20:11 DrKnS Fixed in Version => 3.0